ID = 'STROOP_EEG046Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG046Hz/'
congruent_data = [302, 0.99342105263157898, 450.62071681009996, 512.9594445227999, 561.6896748544999, 611.3954365255, 743.9921736720005, 2, 0.0065789473684210523, 580.8626890187, 617.6345586781, 654.4064283375, 691.1782979969, 727.9501676563001]
incongruent_data = [293, 0.96381578947368418, 446.1542129516, 523.7209200859999, 567.241191864, 646.1508512498, 766.5158271792001, 11, 0.036184210526315791, 467.400580645, 479.609876871, 512.681126595, 578.1845450400001, 612.949430943]